Page MenuHomePhabricator

RESTBase 1.0 release
Closed, ResolvedPublic

Description

A tracker task for ideas we could potentially tackle on the way to 1.0.

See also RESTBase-release-1.0.

Related Objects

StatusAssignedTask
ResolvedNone
Resolved GWicke
Resolved GWicke
Resolvedfgiunchedi
Resolvedfgiunchedi
ResolvedCmjohnson
ResolvedCmjohnson
ResolvedJoe
Resolvedfgiunchedi
Resolved GWicke
Resolved Jdouglas
Resolved GWicke
Resolved GWicke
ResolvedArlolra
Resolved GWicke
Resolvedmobrovac
Resolvedmobrovac
Resolvedmobrovac
Resolvedmobrovac
Duplicate Jdouglas
ResolvedAndrew
Resolved GWicke
Resolvedfgiunchedi
Resolvedfgiunchedi
Resolvedfgiunchedi
ResolvedEevans
Resolvedfgiunchedi
Resolved GWicke
Resolved GWicke
Resolvedfgiunchedi
Resolvedmobrovac
Resolved GWicke
Resolvedmobrovac
DeclinedNone
Resolvedmobrovac
InvalidNone
DeclinedPchelolo
OpenNone
OpenPchelolo
OpenPchelolo
DeclinedNone
Resolved GWicke
Resolved GWicke
DeclinedNone

Event Timeline

GWicke raised the priority of this task from to Low.
GWicke updated the task description. (Show Details)
GWicke added a project: RESTBase.
GWicke added a subscriber: GWicke.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 14 2015, 10:07 PM
GWicke renamed this task from RESTBase 1.0 to RESTBase 1.0 release.Feb 24 2015, 9:12 PM
GWicke updated the task description. (Show Details)
GWicke set Security to None.
GWicke moved this task from Backlog to Future on the RESTBase board.Mar 17 2015, 8:24 PM
BioPseudo awarded a token.
Pchelolo closed this task as Resolved.Apr 18 2017, 10:51 PM
Pchelolo added a subscriber: Pchelolo.

Actually, that has been already done and announced with a blog post. Resolving.

GWicke removed BioPseudo as the assignee of this task.Apr 18 2017, 11:02 PM
GWicke added a subscriber: BioPseudo.